
@font-face {
    font-family: 'FabFelt Script Bold';
    src: url('fabfeltscript-bold.eot');
    src: url('fabfeltscript-bold.eot?#iefix') format('embedded-opentype'),
         url('fabfeltscript-bold.woff') format('woff'),
         url('fabfeltscript-bold.ttf') format('truetype');

    font-weight: 600;
    font-style: normal;
}
